import { BrowserAuthOptions, CacheOptions, EventMessage } from "@azure/msal-browser";
import { ITheme } from "@fluentui/style-utilities";
import * as React from "react";
export interface IMsgraphProviderProps {
    auth: BrowserAuthOptions;
    cacheOptions?: CacheOptions;
    registerEventCallBack?: (event: EventMessage) => string;
    theme?: ITheme;
    loginType?: "PopUp" | "Redirect";
    language?: string;
    ssoUser?: string;
}
export declare const MsgraphProvider: React.FunctionComponent<IMsgraphProviderProps>;
