export interface INewsInfow {
    '@odata.context': string;
    '@odata.etag': string;
    createdDateTime: string;
    eTag: string;
    id: string;
    lastModifiedDateTime: string;
    webUrl: string;
    createdBy: CreatedBy;
    lastModifiedBy: CreatedBy;
    parentReference: ParentReference;
    contentType: ContentType;
    'fields@odata.context': string;
    fields: Fields;
}
interface Fields {
    '@odata.etag': string;
    Title: string;
    BannerImageUrl: BannerImageUrl;
    Description: string;
    PromotedState: number;
    FirstPublishedDate: string;
}
interface BannerImageUrl {
    Description: string;
    Url: string;
}
interface ContentType {
    id: string;
    name: string;
}
interface ParentReference {
    id: string;
    siteId: string;
}
interface CreatedBy {
    user: User;
}
interface User {
    email: string;
    id: string;
    displayName: string;
}
export {};
