export interface ISiteItemInfo {
    '@odata.context': string;
    '@odata.etag': string;
    createdDateTime: string;
    eTag: string;
    id: string;
    lastModifiedDateTime: string;
    webUrl: string;
    createdBy: CreatedBy;
    lastModifiedBy: CreatedBy;
    parentReference: ParentReference;
}
interface ParentReference {
    id: string;
    siteId: string;
}
interface CreatedBy {
    user: User;
}
interface User {
    email: string;
    id: string;
    displayName: string;
}
export {};
