import { IColumn } from "@fluentui/react";
import { IListColumn } from "../../models/IListWithColums";
export declare const useColumnRenders: () => {
    renderYesOrNoField: (columnDefinition: IListColumn, column: IColumn) => IColumn;
    renderPeopleOrGroupField: (columnDefinition: IListColumn, column: IColumn) => IColumn;
    renderTextField: (columnDefinition: IListColumn, column: IColumn) => IColumn;
    renderChoiceField: (columnDefinition: IListColumn, column: IColumn) => IColumn;
    renderDateTimeField: (columnDefinition: IListColumn, column: IColumn) => IColumn;
    renderCurrencyField: (columnDefinition: IListColumn, column: IColumn) => IColumn;
    renderMetaDataField: (columnDefinition: IListColumn, column: IColumn) => IColumn;
    renderExceptionField: (column: IColumn) => Promise<IColumn>;
    formatColumnValue: (listColumns: IListColumn[], column: IColumn, siteId?: string) => Promise<IColumn>;
    renderNumberField: (columnDefinition: IListColumn, column: IColumn) => IColumn;
    renderCalculatedField: (columnDefinition: IListColumn, column: IColumn) => IColumn;
    renderLookupField: (columnDefinition: IListColumn, column: IColumn, siteId: string) => Promise<IColumn>;
};
