export declare const getShortName: (name: string) => string;
/**
 * Gets image base64
 * @param pictureUrl
 * @returns image base64
 */
export declare const getImageBase64: (pictureUrl: string) => Promise<string>;
export declare const blobToBase64: (blob: Blob) => Promise<string>;
export declare const getScrollPosition: (_dataListContainerRef: {
    scrollTop: any;
    scrollHeight: any;
    clientHeight: any;
}) => number;
export declare const b64toBlob: (b64Data: string, contentType: string, sliceSize?: number) => Promise<Blob>;
export declare const saveItemToCache: (key: string, value: any, numberMinutesToExpire?: number) => Promise<boolean>;
export declare const getItemFromCache: (key: string) => Promise<any>;
export declare const removeItemFromCache: (key: string) => Promise<void>;
export declare const getCurrentLocale: () => Locale;
